.headderText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.bodyText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.largeHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #73AB02;
}
